body {
font-family:"Trebuchet MS";
}
.clear { clear:both;}

/* Progressbar */
#progressbox {
	border: 1px solid #0099CC;
	padding: 1px;
	position:relative;
	border-radius: 3px;
	margin: 10px;
	display:none;
	text-align:left;
}
#progressbar {
	height:20px;
	border-radius: 3px;
	background-color: #006699;
	width:1%;
}
#statustxt {
	top:3px;
	left:50%;
	position:absolute;
	display:inline-block;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
}


/* Form */
#uploaderform, 
#output{
margin:0 auto;
width:80%;
padding:14px;
border: solid 1px #EBE6E6;
background: #E2E2E2;
border-radius: 10px;
}
#uploaderform h1,
#output h1 {
font-size:1.5em;
font-weight:bold;
margin-bottom:8px;
}
#uploaderform p,
#output p {
font-size:1em;
color:#666666;
}
#uploaderform label,
#output label {
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
/*
#uploaderform .small
#output .small {
color:#666666;
display:block;
font-size:.7em;
font-weight:normal;
text-align:right;
width:140px;
}

.boton_color {
border:1px solid black;
border-radius:3px;
margin: 2px 0 0 10px;
width:150%;
}
*/
#output .campo,
#uploaderform .campo {
margin:10px auto;
width:95%;
padding:14px;
border: solid 1px #EBE6E6;
background: #FFFFFF;
border-radius: 10px;
}



#uploaderform .volver,
#output .volver {
display:block;
width: 30px;
height: 30px;
float:right;
margin-right: 10px;
}
#uploaderform .titulo,
#output .titulo {
display:block;
float:left;
font-size:1.2em;
font-weight:bold;
}

.respuesta {
font-weight:bold;
text-align:center;
font-size:1.2em;
display:block;
width: 100%;
}

#uploaderform .menu,
#output .menu {
font-weight:bold;
text-align:center;
font-size:1.3em;
display:block;
width: 100%;
}
#uploaderform .menu a,
#output .menu a {
font-weight:bold;
font-size:.7em;
text-decoration:none;
color:#333333;
}
#uploaderform .menu a:hover,
#output .menu a:hover {
text-decoration:none;
color:#CC0000;
}
#output h2,
#uploaderform h2 {
font-weight:bold;
text-align:left;
font-size:1.2em;
}
#output h3,
#uploaderform h3 {
font-weight:bold;
text-align:left;
font-size:1em;
}
#output .small,
#uploaderform .small {
color:#666666;
font-size:.8em;
font-weight:normal;
text-align:right;
line-height:1em;
display:block;
}
#output .noticiaok,
#uploaderform .noticiaok {
color:#C000C0;
background: #80FF80;
text-align: center;
font-size: 1.5em;
font-weight:bold;
border-radius:10px;
border: 1px solid #80FF80;
padding: 14px 0;
}
#output .noticiabad,
#uploaderform .noticiabad {
color:#FFFFFF;
background: #ff0000;
text-align: center;
font-size: 1.5em;
font-weight:bold;
border-radius:10px;
border: 1px solid #ff0000;
padding: 14px 0;
}
#output .noticiabad a,
#uploaderform .noticiabad a {
color:#ffffff;
text-decoration:none;	
}
#output .noticiaok a,
#uploaderform .noticiaok a {
color:#C000C0;
text-decoration:none;	
}
#output .noticiabad a:hover,
#uploaderform .noticiabad a:hover {
color:#CCCCCC;
text-decoration:underline;	
}
#output .noticiaok a:hover,
#uploaderform .noticiaok a:hover {
color:#666666;
text-decoration:underline;	
}
/*
#output .volver {
display:block;
width: 30px;
height: 30px;
float:right;
margin-right: 10px;
}
*/
#AddFileInputBox span{
display:block;
clear:both;
}
/*
.sep_s{margin-top: 70px!important;}

#AddFileInputBox .small2{
font-size:11px;
font-weight:normal;
text-align:right;
border:1px solid blue;
}
#AddFileInputBox .small2 img{
margin-top:10px;
margin-left:5px;
float:left;
border:1px solid red;
}*/
.addedInput{margin-left:150px!important;margin-bottom:5px!important;}

#output input[type=text],
#uploaderform input[type=text],
.milogin input[type=password] {
float:left;
font-size:1em;
padding:4px 2px;
border:solid 1px #c9c9c9;
border-radius: 5px;
width:400px;
margin:2px 0 20px 10px;
background: #E2E2E2;
}


#uploaderform input[type=submit],
#login input[type=submit],
.miboton  {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#000000;
	font-size:1em;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #c0ccdb;
/*	margin-top: 20px;
	margin-bottom: 20px;
	*/
	margin: 20px auto;
	font-family:"Trebuchet MS";
}
#uploaderform input[type=submit]:hover ,
#login input[type=submit]:hover,
.miboton:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
	color:#CC0000;
	cursor:pointer;
}
#uploaderform input[type=submit]:active ,
#login input[type=submit]:active,
.miboton:active  {
	position:relative;
	top:1px;
}












.mibotonchico  {
	font-size:.7em;
	padding:3px 12px;
	margin: 5px auto 0 auto;

}


















#uploaderform textarea{
float: left;
font-size: 12px;
padding: 4px 2px;
border: solid 1px #c9c9c9;
border-radius: 5px;
width: 400px;
margin: 2px 0 20px 10px;
height: 100px;
background: #E2E2E2;
}
#uploaderform select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #c9c9c9;
border-radius: 5px;
width:200px;
margin:2px 0 20px 10px;
background: #E2E2E2;
}






#uploaderform .check {
float:left;
border:1px solid red;
width:50px;
margin:0;
}



#output1 ul{
margin: 20px;
padding:0px;
}

#output1 li{
margin-bottom: 20px;
border-bottom: 1px solid #DDD;
padding-bottom: 10px;
list-style: none;
background: #DDD;
padding: 10px;
overflow: hidden;
border-radius: 10px;
}
.error{color:red;font-size:11px;margin:10px}

/*
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#3b6c80;
	font-size:15px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #c0ccdb;
	margin-top: 20px;
	margin-bottom: 20px;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
}
.button:active {
	position:relative;
	top:1px;
}
*/
#SubmitButton{
	clear:both;
	margin-left:150px;
	}

/* result */
#uploadResults {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}






/* ORDENAR LAS FOTOS */
#lista3 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

#lista3 li {
    cursor: pointer;
    float: left;
    list-style: none outside none;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 5px;
}

/* TABLAS */
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%; 
	font-size:14px;	   
}
.chiquita {
	font-size: .7em;
}



.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered a {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}
.bordered a:hover {
	color: #CC0000;
}

.bordered th {
	text-align:left;
	background-color: #FAEFDE;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FCF4EA), to(#FAEBD8));
    background-image: -webkit-linear-gradient(top, #FCF4EA, #FAEBD8);
    background-image:    -moz-linear-gradient(top, #FCF4EA, #FAEBD8);
    background-image:     -ms-linear-gradient(top, #FCF4EA, #FAEBD8);
    background-image:      -o-linear-gradient(top, #FCF4EA, #FAEBD8);
    background-image:         linear-gradient(top, #FCF4EA, #FAEBD8);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 	
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
.chiquita td, .chiquita th {
	padding: 3px;
	text-align:center;
}
.chiquita th {
	text-align:left;
}

.chiquita thead th {
text-align:center;
background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
/* ESTILO PARA LA BARRA DE ESTADO DEL ENVIO DE NEWSLETTERS */
.progreso {
	width: 80%;
	border: 1px solid green;
	border-radius: 3px;
	margin: 20px auto;
	text-align:left;
}
.numero {
	text-align:center;
	width:75%;
	position: absolute;
	margin: 0 auto;
	display:block;
	line-height: 30px;
	font-weight:bold;
	}
.grafico1 {
    height: 30px;
    background-color: #00C000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00C000), to(#95FF95));
    background-image: -webkit-linear-gradient(top, #00C000, #95FF95);
    background-image:    -moz-linear-gradient(top, #00C000, #95FF95);
    background-image:     -ms-linear-gradient(top, #00C000, #95FF95);
    background-image:      -o-linear-gradient(top, #00C000, #95FF95);
    background-image:         linear-gradient(top, #00C000, #95FF95);

}


/* Para adaptar a celus */
.formulario_c,
.formulario_d {
	float: left;
}
.formulario_d {
	width: 60%;
}
#uploaderform .formulario_d input[type=submit] {	
	 margin:0 10px;
	 width:30%;
}
#uploaderform .formulario_d input[type=text] {	
	 width:40%;
}
#uploaderform .tyni {
margin-left:10px !important;
width:70% !important;
float: left;
}
#SubmitButton {
	margin-left: 40% !important;
	}
.miboton { margin-left: 5px; }

.milogin label {
	margin:0 auto !important;;
	width:45% !important;; 
	float:left !important;;
	text-align:right !important;;
	line-height:1.8em !important;;
	}
.milogin input {
width:30% !important;
float:left !important;
}

/* ***************************************************************************************************** */
@media (max-width: 768px) {
.formulario_c, 
.formulario_d {
	float: none;
	width: 100%;
	display:block;
}

.boton_der {
	margin: 0 10px;
}
#uploaderform input{
float:none;
padding:4px 2px;
border:solid 1px #E0E0E0;
width:96%;
margin:2px 0 20px 10px;
}
#uploaderform input[type=text]{
float:none;
padding:4px 2px;
width:96%;
margin:2px 0 20px 10px;
}
#uploaderform textarea {
float: none;
width:96%;
height: 100px;
}
#uploaderform .titulo,
#output .titulo {
display:block;
float:none;
}

#output .small,
#uploaderform .small {
text-align:left;
}
.miboton { width:80% !important; float:none; display:block; margin: 5px auto;  }
.mibotonchico { width:50px; position:relative; float:left; text-align:center;}

#SubmitButton {
	margin: 0 auto !important;
	}

#uploaderform .tyni { 
	float: none;
	width: 100% !important;
	margin: 0 auto !important;
	display:block;
}

#uploaderform, 
#output{
width: 90%;
}
#uploaderform label,
#output label {
width:100%;
float:none;
text-align:left;
}
/*
#uploaderform .small,
#output .small {
width:100%;
text-align:left;
}

.boton_color {
width: 80%;
}
*/
#output .campo,
#uploaderform .campo {
margin:10px auto;
padding:14px;
border: solid 1px #EBE6E6;
background: #FFFFFF;
border-radius: 10px;
width:90%;
}
#tyni {
	width: 97% !important;
	margin-top: 10px !important;
	}
}
/* ***************************************************************************************************** */
#uploaderform .contenedor_checkbox {
margin: 2px 0 0 10px;
}
#uploaderform .checkbox {
width:30px;
margin:2px 0 0 5px;
}

#tyni {
	width:70%;
	margin-left:10px;
	float:left;
}


/* ESTILOS PARA EL LOGIN */
#login {
	font-size: .8em;
	font-weight: normal;
}
.linea {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow:hidden;
}

#login input {
	float:none;
	width: 20%;
}
#login label {
	float:none;
	width: 20%;
	text-align:right;
}


#uploaderform .fotos {
	text-align: center; 
	float: left; 
	width: 30%;
}
#uploaderform .fotos img {
	width: 90%;
	height: 50%;
	display:block;
	margin: 5px auto;
	border:1px solid green;
}
#uploaderform .fotos input {
border:1px solid orange;
}
#uploaderform .fotos texto {
border: 1px solid blue;
}
	



